testing: Use a HA patch that's actually compatible with 4.15 kernels
[strongswan.git] / README
1 README.md